Subject: Re: /dev
From: [email-masked] (jjd)

30 Jul 1998 09:52:22 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Geoffrey Norton" <[email-masked]>, <[email-masked]>

> I recently installed B19, and everything is fine, except my /dev
>directory didn't get created.  Am I missing something?  I uninstalled and
>reinstalled, to no avail.  I need to have ptys and ttys for some perl
>scripts that I'm working on (Expect stuff), and this is getting quite
>frustrating.  Any help would be greatly appreciated.

i think you have to do something like:
  mount CON /dev/tty
  mount NUL /dev/null
  ...
but the directories won't get created because it's only a logical
association.

hope this helps,

jjd

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".